REDNOTEBOOK(1)

NAME
rednotebook - daily journal with calendar, templates and keyword searching

SYNOPSIS
rednotebook [options] [journal-path]

DESCRIPTION
RedNotebook is a desktop diary that makes it very easy for you to keep track of the stuff you do and the thoughts you have. This journal software helps you to write whole passages or just facts and does so in style.

OPTIONS

--date=DATE
    Open RedNotebook on the specified date (format YYYY-MM-DD)

-h, --help
    Show help text and exit

--version
    Show version number and exit

journal-path can be one of the following:
 - An absolute path (e.g. /home/username/myjournal)
 - A relative patch (e.g. ../dir/myjournal)
 - The name of a directory under $HOME/.rednotebook/ (e.g. myjournal)

If the journal-path is omitted the last session's journal will be used. At the first program start this defaults to $HOME/.rednotebook/data.

Configuration is stored in the file ~/.rednotebook/configuration.cfg.

FILES
/usr/bin/rednotebook - RedNotebook executable
~/.rednotebook - per-user configuration and notebooks

AUTHOR
rednotebook was written by Jendrik Seipp <jendrikseipp@gmail.com>.

This manual page was written by Jonathan Wiltshire <debian@jwiltshire.org.uk>, for the Debian project (and may be used by others).